logo
DATABASE RESOURCES PRICING ABOUT US

Critical severity vulnerability that affects bleach

Description

An issue was discovered in Bleach 2.1.x before 2.1.3. Attributes that have URI values weren't properly sanitized if the values contained character entities. Using character entities, it was possible to construct a URI value with a scheme that was not allowed that would slide through unsanitized.


Affected Software


CPE Name Name Version
bleach 2.1.0
bleach 2.1.3

Related